WordPress.org

Support

Support » Plugins and Hacks » [Plugin: One Click Plugin Updater] Oops, sorry, you are not authorized to fiddle with plugins!

[Plugin: One Click Plugin Updater] Oops, sorry, you are not authorized to fiddle with plugins!

  • The topic ‘[Plugin: One Click Plugin Updater] Oops, sorry, you are not authorized to fiddle with plugins!’ is closed to new replies.